<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/css" href="../css/data.css"?>
<form xmlns="http://www.ge.fr/schema/1.2/form-manager" 
	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" id="rgpd" label="Déclaration d'inscription d'une entreprise employant du personnel salarié et ne comportant pas d'établissement en France" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://svn.projet-ge.fr:8080/archiva/repository/xsd/form-manager/form-manager/1.2/form-manager-1.2.xsd">
	<default>
		<data type="String" mandatory="true" />
	</default>
	<group id="rgpd" label="RGPD">
		<data id="rgpd" label="" mandatory="false" type="Description">
			<value><![CDATA[
<H1>Données personnelles et traitement des dossiers</H1>

Les données à caractère personnel recueillies sont nécessaires au traitement de la demande. 

Ces informations sont recueillies par l’INPI conformément au décret <a target="_blank" href="https://www.legifrance.gouv.fr/eli/decret/2020/7/30/2020-946/jo/texte">2020-946 du 30 juillet 2020</a> et aux dispositions réglementaires des articles R. 123-1 à R. 123-27 du Code de commerce. Les données recueillies permettent de constituer le « dossier unique » tel qu’attendu au titre de l’article R. 123-7 du Code de commerce. Ces données à caractère personnel collectées pour la création d’un compte, lors de la réalisation d’une formalité sur le site guichet-entreprises.fr sont conservées un an (article R 123-18 et R 123-27 du code de Commerce).

Dans le cadre des obligations légales de l'INPI, toutes les informations recueillies (voir liste en annexe) font l’objet d’un transfert auprès des organismes compétents (art. R.123-3 du Code de commerce) pour traitement : les Centres de Formalités des Entreprises et les teneurs de registre lorsqu’ils doivent en connaître (RCS, RM, RSAC, RSEIRL). 

Conformément à l’article R 123-18 du code de Commerce, le Guichet Entreprises est dessaisi du dossier après transmission aux organismes compétents. Dans ce cadre, les dossiers finalisés seront supprimés après un délai de trois mois. Après traitement par les organismes compétents, les informations concernant les sociétés civiles et commerciales seront publiées au Registre national du commerce et des sociétés. Elles seront <a target="_blank" href="https://www.inpi.fr/fr/services-et-prestations-domaine/bases-de-donnees">mises à disposition du public</a> en open data et feront l’objet d'une <a target="_blank" href="https://www.legifrance.gouv.fr/affichCodeArticle.do?idArticle=LEGIARTI000034924367&cidTexte=LEGITEXT000006069414">diffusion à des fins de réutilisation</a>, dans le cadre de licences de réutilisation homologuées.

Dès transmission du dossier, les déclarants peuvent se rapprocher des autorités compétentes pour accéder à leurs dossiers ou les consulter sur le Guichet Entreprises pendant les trois mois suivants la transmission.

L'utilisateur peut modifier ou supprimer en ligne son dossier tant qu’il n’est pas finalisé. La suppression d’un dossier finalisé, avant sa suppression automatique au bout de trois mois, doit en revanche être demandée à l’INPI : <a target="_blank" href="https://www.inpi.fr/fr/contactez-nous?about=299&under_about=883-702-b1">formulaire de contact</a>. La modification d’un dossier finalisé fait l’objet d’une nouvelle formalité.

Tout dossier entamé et non finalisé sera automatiquement supprimé de la plateforme dans un délai de 3 mois. 

Pour toute question relative à la protection des données personnelles, vous pouvez contacter <a target="_blank" href="https://www.inpi.fr/fr/contactez-nous?about=299&under_about=883-702-b1">le délégué à la protection des données personnelles de l'Inpi</a>, en justifiant de votre identité. Vous disposez d’un moyen de recours auprès de la Cnil.
]]>			
			</value>
		</data>
	</group>
</form>